Mantis Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0005025OCamlOCaml documentationpublic2010-04-12 10:302010-04-18 10:38
Reporterfrisch 
Assigned To 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version3.12.0+dev 
Summary0005025: The manual says that lockf is not implemented for Win32 ports
DescriptionThe manual page for the Unix module says that lockf is not implemented for Win32 ports. As far as I can see, this is not the case.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0005312)
ygrek (reporter)
2010-04-15 09:30

the same goes for fstat (and lstat)
(0005316)
xleroy (administrator)
2010-04-18 10:38

Updated 3.12 documentation accordingly.

- Issue History
Date Modified Username Field Change
2010-04-12 10:30 frisch New Issue
2010-04-15 09:30 ygrek Note Added: 0005312
2010-04-18 10:38 xleroy Note Added: 0005316
2010-04-18 10:38 xleroy Status new => closed
2010-04-18 10:38 xleroy Resolution open => fixed
2010-04-18 10:38 xleroy Fixed in Version => 3.12.0+dev


Copyright © 2000 - 2011 MantisBT Group
Powered by Mantis Bugtracker